$xl: 1200px;
$lg: 992px;
$md: 768px;
$sm: 576px;

$White: #ffffff;
$BlueRibbon: #0e41f5;
$ToreaBay: #0c34c3;
$AthensGray: #f8f9fb;
$SecondaryAthensGray: #e5e7ec;
$LightAthensGray: #f5f5f7;
$DarkAthensGray: #e8ebf1;
$Zumthor: #e3e9ff;
$CodGray: #1d1d1d;
$RollingStone: #767a80;
$CatskillWhite: #ecf0f5;
$Aluminium: #a8acb4;
$Bombay: #aeb1b7;
$Manatee: #8d8f9a;
$BlackPearl: #09112c;
$Shamrock: #37c98f;
$Geyser: #cfd5e2;
$Waterloo: #7d7d92;
$Punch: #db2f2f;
$Rose: #ea0070;
$Limeade: #74a700;
$ShuttleGray: #656872;
$Mischka: #d4d8e2;
$DarkGray: #60636a;

